<?php
/**
 * GetInboundMessagesNotificationSettingsResponseTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * GetInboundMessagesNotificationSettingsResponseTest Class Doc Comment
 *
 * @category    Class
 * @description GetInboundMessagesNotificationSettingsResponse
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class GetInboundMessagesNotificationSettingsResponseTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "GetInboundMessagesNotificationSettingsResponse"
     */
    public function testGetInboundMessagesNotificationSettingsResponse()
    {
    }

    /**
     * Test attribute "inboundMessageNotification"
     */
    public function testPropertyInboundMessageNotification()
    {
    }

    /**
     * Test attribute "forwardedCallNotification"
     */
    public function testPropertyForwardedCallNotification()
    {
    }

    /**
     * Test attribute "includeSmsHistory"
     */
    public function testPropertyIncludeSmsHistory()
    {
    }

    /**
     * Test attribute "sendInHtmlFormat"
     */
    public function testPropertySendInHtmlFormat()
    {
    }

    /**
     * Test attribute "alertEmail1"
     */
    public function testPropertyAlertEmail1()
    {
    }

    /**
     * Test attribute "alertEmail2"
     */
    public function testPropertyAlertEmail2()
    {
    }

    /**
     * Test attribute "alertEmail3"
     */
    public function testPropertyAlertEmail3()
    {
    }
}
